* {box-sizing: border-box;}
.mySlides {display: none;}

/* Slideshow container */
.slideshow-container {
  position: static;
	width: 100vw;
  height: 100vh;
  background-color: black;
	background-size: cover;
	background-position: center;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@media only screen and (max-width: 1130px) {
    .slideshow-container {
      height: 165vh;
	}
}